@charset "utf-8";
:root {
	/*#dc3545 红色主题*/
	/*#407fe1;蓝色主题*/
	/*#17a2b8 绿色主题*/
--primary-theme-color:#17a2b8;/*#124bf4 #066CDD #009b4c #63b670*/ 
--primary-theme-bg-color:#f8f9fa;/*#f7f7f7; #f6f6f6 #f8f8f8;#f1f1f1*/
}
@font-face {
    font-family: "iconfont";
    src: url("../fonts/iconfont.eot");
    src: url("../fonts/iconfont.eot") format("embedded-opentype"), url("../fonts/iconfont.woff") format("woff"), url("../fonts/iconfont.ttf") format("truetype"), url("../fonts/iconfont.svg") format("svg");
}
img, iframe {
  border: 0px;
}
.fl{float:left}
.fr{float:right}
* {
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-touch-callout: none;
  margin: 0;
}
html,
body {
    height: 100%;
}
body, input, button, form {
  font-size: 14px;
  line-height: 28px;
  font-family: "microsoft yahei", 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #333;
}
*, ::after, ::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
ul,ol,li,dl, dt, dd {
    margin: 0;
    padding: 0;
    list-style: none;
}
clearfix::after {
	content: "";
	display: block;
	clear: both;
}
/*.clearfix::before, .clearfix::after{
  clear: both;
  display: table;
  line-height: 0;
  content: "";
}*/
a {color: #000;text-decoration: none;}
main,.inner-container-box{
	margin: 0 auto;
}
.flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex .width50 {
	flex: 0 0 50%;
	max-width: 50%;
	padding: 0 15px;
}
article {
  color: #666;
  line-height: 2;
  padding: 0 10px;
}
article div.title{
	border-bottom: 1px solid var(--primary-theme-color);
	text-align:center;
	margin: 10px 0;
	line-height: 3.5rem;
}

  
	[class$="-wrap"] {
		width: 100%;
		padding: 30px 10px;
	}
	[class$="-wrap"]::after,[class$="-box"]::after {
		content: "";
		display: block;
		clear: both;
	}

	dl.index-wrap-head{
		height: 60px;
		border-bottom: 2px solid var(--primary-theme-color);/*#f4f4f4 #066CDD;*/
		position: relative;
		margin: 0 10px;
	}
	dl.index-wrap-head dt,dl.index-wrap-head dd{
		display: inline-block;
	}
	dl.index-wrap-head dt strong{
		line-height: 60px;
		font-size: 20px;
		color: var(--primary-theme-color);
		font-weight: normal;
	}
	dl.index-wrap-head dt i{
		line-height: 60px;
		overflow: hidden;
		font-size: 14px;
		color: #888;
		font-style: normal;
	}
	dl.index-wrap-head dd{
		height: 60px;
		line-height: 60px;
		overflow: hidden;
		font-size: 14px;
		font-style: normal;
		float: right;
	}
	dl.index-wrap-head dd a{
		color: #888;
	}
	div.index-wrap-head{
		/*background: #F4F4F4;
		height: 40px;*/
		line-height:3.5em;
		border-bottom: 3px solid var(--primary-theme-color);
		color: #b60005;
		/*padding: 10px 0;*/
		display: table;
		overflow: hidden;
		width:100%
	}
	.index-detail-wrap div.index-wrap-head{
		line-height: 1.5em;
		border-bottom:none
	}
	div.index-wrap-head dl{   
		display: table-cell;
		margin: 0;
		text-align: center;
		vertical-align: middle;
		width: 23%;
		background-color: var(--primary-theme-color);
	}
	div.index-wrap-head dl dt{
	  font-size: 20px;
	  margin: 0;
	  color: #FFF;
	}
	div.index-wrap-head ul{
	  font-size: 0.928em;
	  display: table-cell;
	  text-align: right;
	  vertical-align: middle;
	}
	div.index-wrap-head ul li {
	  position: relative;
	  display: inline-block;
	}
	div.index-wrap-head strong{
		font-weight: normal;
		font-size: 18px;
	}
	div.index-wrap-body{
		width: 100%;
		min-height: 240px;
	}
	div.index-wrap-body .fl{
		width: 23%;
	}
	div.index-wrap-body .fr{
		width: 75%;
		padding-top:10px;
	}

	ul.index-wrap-head {
		padding-bottom: 10px;
		text-align: center;
	}
	ul.index-wrap-head li:first-child{
		font-size: 22px;
		color: #333;
		display: block;
	}
	ul.index-wrap-head li:nth-child(2){
		background: url(../img/titlebg.png) no-repeat center center;
		font-size: 22px;
		display: block;
		line-height: 2;	
	}
	ul.index-wrap-head li:last-child{
		color: #888;
		font-size: 14px;
		line-height: 2;
	}
	ul.index-wrap-body,ul.news_list_item {
		display: table;
		width: 100%;
		margin: 0 auto;
	}
	ul.index-wrap-body li,ul.news_list_item li {
		width: 25%;
		text-align: center;
		vertical-align: middle;
		display: table-cell;
		padding: 10px;
		float: left;
	}
    .index-advantage-wrap ul.index-wrap-body li dl {
        display: block;
        padding: 15px 0;
        transition: all .3s;
		border: 1px solid #cccccc;
		/*background-color:#fff*/
    }
    ul.index-wrap-body li dl:before {
        display: block;
        width: 60px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        margin: 0 auto;
        font-family: "iconfont";
        font-size: 50px;
        color: var(--primary-theme-color);
        transition: all .3s;
    }
    ul.index-wrap-body li:nth-child(1) dl:before {
        /*content: "\e60a";*/
		font-family: "FontAwesome";
		content: "\f1c0";
		
    }
    ul.index-wrap-body li:nth-child(2) dl:before {
        /*content: "\e63f";*/
		font-family: "FontAwesome";
		content: "\f19d";
    }
    ul.index-wrap-body li:nth-child(3) dl:before {
        /*content: "\ed1d";*/
		font-family: "FontAwesome";
		content: "\f219";
    }
    ul.index-wrap-body li:nth-child(4) dl:before {
        content: "\e6c8";
    }
    ul.index-wrap-body li dl dt{
        display: block;
        line-height: 30px;
        margin: 10px 0 0;
        /*font-weight: normal;*/
		font-weight: bold;
        font-size: 18px;
        position: relative;
		color: #333;
    }
    ul.index-wrap-body li dl dd {
        display: block;
        line-height: 30px;
		color: #888;
        font-size: 14px;
        /*color: #b2b2b2;*/
    }
    ul.index-wrap-body li img {
        width: 100%;
        height: auto;
		max-height:200px;
		max-width:280px;
        /*border: 1px #e1e1e1 solid;*/
    }

    ul.index-wrap-body li figure {
        margin: 0;
        transition: all .3s;
        background: #fff;
    }

    ul.index-wrap-body li figure:hover {
        transform: scale(1.1, 1.1);
        box-shadow: 0 0 20px rgba(0, 0, 0, .3);
        /*background:  var(--primary-theme-color);*/
    }
    ul.index-wrap-body li figure figcaption {
        height: 36px;
        line-height: 36px;
        overflow: hidden;
        padding: 0 10px;
        text-align: center;
    }
    ul.index-wrap-body li figure figcaption a {
        color: #000;
        transition: all .3s;
    }
    ul.index-wrap-body li figure span {
        display: block;
        height: 54px;
        line-height: 18px;
        overflow: hidden;
        margin: 5px 0;
        padding: 0 10px;
        font-size: 12px;
        color: #adadad;
        transition: all .3s;
    }
ul.sidebar {
	margin: 0;
	background-color:var(--primary-theme-bg-color);
	min-height:279px;
}
ul.sidebar li{
  padding:0;
  border-top: 1px solid #eaeaea;
  line-height: 1.82em;
}
ul.sidebar li:hover,ul.sidebar li.hover{
  background: #e1e1e1;
 /*background: linear-gradient(#f1f1f1, #e1e1e1);#e1e1e1*/
}

ul.sidebar li:hover a,ul.sidebar li.hover a{
	font-weight: bold;
	color: var(--primary-theme-color);
}
ul.sidebar  li a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px;
  color: #888;
  font-size: 16px;
}

ul.product_list_item{
	margin: 0 -10px;
	clear: both;
	list-style: none;
	/*min-height:558px;*/
}
ul.product_list_item li {
  width: 25%;
  float: left;
  padding: 10px;
  box-sizing: border-box;
}
img {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  border: 0;
}
ul.product_list_item li figure {
    transition: all .3s;
    background: #fdfdfd;
    /*margin-bottom: 20px;
    background: #fdfdfd;*/
    border: 1px #e1e1e1 solid;
  }
ul.product_list_item li img {
    width: 100%;
    height: 140px;
  }

ul.product_list_item li figure figcaption {
    overflow: hidden;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 6px;
	background: #f1f1f1;
  }
ul.product_list_item li figure figcaption a{
	font-weight: bold;
	color: #888;
}
ul.product_list_item li figure:hover {
    transform: scale(1.1, 1.1);
	transition: all 0.3s ease-out 0s;
    box-shadow: 0 0 20px rgba(0,0,0,.3);
}
ul.product_list_item li figure:hover figcaption a {
    color: #FFF;
}
ul.product_list_item li figure:hover figcaption{
	background-color: var(--primary-theme-color);
	transition: background-color 0.5s;
}
ul.product_detail_item li{
	border-bottom: 1px dashed #dee2e6;
	line-height: 3.5rem;
	color: #6c757d
}

ul.product_detail_item li:last-child{
	line-height: 5rem;
	border-bottom:none
}
ul.product_detail_item li a{
	color: #fff;
	background-color: var(--primary-theme-color);
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
}
#slider ul.slides li{
text-align: center;
padding:15px 0 ;
}
#slider ul.slides li img {
  width: 400px;
  height: 300px;
  display:inline-block;
  vertical-align: middle;
}
/*ul.product_list_item li figure:hover a img{transform:scale(1.1,1.1);transition: all 0.3s ease-out 0s;}*/
ul.page_item {
  height: 26px;
  padding: 30px 0;
  margin-top: 5px;
  clear: both;
  line-height: 36px;
}
ul.page_item li {
  float: left;
  margin-right: 5px;
}


dl.contact{
	margin-top:20px;
	min-height: 279px;
	border: 1px solid #e1e1e1 ;/*#e1e1e1*/
	padding:0 10px ;
}
dl.contact dt{
	text-align: center;
	height:50px;
	line-height: 3rem;
}
dl.contact dd{
	color: #666;
	font-size: 15px;
	line-height: 2rem;
}
/* Mobile Menu Button */
.mobile-button {
	display: none;
	/*float: right;
	position: relative;*/
    position: absolute;
    right: 80px;
    top: 13px;
	background: transparent;
	cursor: pointer;
	margin-top: 8px;
	width: 26px;
	height: 16px;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s;

}
.mobile-button:before, .mobile-button:after, .mobile-button span {
	background-color: #222;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s;
}
.mobile-button:before, .mobile-button:after {
	content: '';
	position: absolute;
	top: 0;
	height: 3px;
	width: 100%;
	left: 0;
	top: 50%;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.mobile-button span {
	position: absolute;
	width: 100%;
	height: 3px;
	left: 0;
	top: 50%;
	overflow: hidden;
	text-indent: 200%;
}
.mobile-button:before {
	-webkit-transform: translate3d(0, -7px, 0);
	-moz-transform: translate3d(0, -7px, 0);
	transform: translate3d(0, -7px, 0);
}
.mobile-button:after {
	-webkit-transform: translate3d(0, 7px, 0);
	-moz-transform: translate3d(0, 7px, 0);
	transform: translate3d(0, 7px, 0);
}
.mobile-button.active span {
	opacity: 0;
}
.mobile-button.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	-moz-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.mobile-button.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	-moz-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
	.index-about-wrap {
	  /*background: url(../images/aboutbg.jpg) no-repeat top center;*/
	  /*height: 440px;
	  overflow: hidden;
	  padding-top: 54px;*/
	  background-color: var(--primary-theme-bg-color);
	}
	.index-about-wrap .inner-container-box{
		padding:0 10px;
	}
	.index-about-wrap .fl{
	  float: left;
	  display: inline-block;
	  width: 622px;
	}
	.index-about-wrap .fl .title{
		display: inline-block;
	}
	.index-about-wrap .fl .title strong {
	  /*font-weight: bold;
	  position: relative;
	  height: 50px;
		line-height: 60px;*/
		font-size: 20px;
		color: var(--primary-theme-color);
		font-weight: normal;
	}
	.index-about-wrap .fl .title i {
	  /*color: #4f5358;
	  font-size: 30px;
	  font-weight: bold;
		line-height: 60px;
		overflow: hidden;*/
		font-size: 14px;
		color: #888;
		font-style: normal;
	}
	/*.index-about-wrap .fl .title h2::after {
	  content: '';
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  width: 70px;
	  height: 3px;
	  background: #e6212a;
	}*/
	.index-about-wrap .fl .more {
	  width: 150px;
	  height: 40px;
	  line-height: 40px;
	  border-radius: 5px;
	  text-align:center;
	  /*background: #e6212a url(../images/ico03.jpg) no-repeat 40px center;*/
	  background: var(--primary-theme-color);
	  display: block;
	}
	.index-about-wrap .fl .more a {
	   color: #fff;
	}
	.index-about-wrap .fl .info {
	  line-height: 25px;
	  margin: 20px 0;
	  height:200px;
	  overflow: hidden;
	}
	.index-about-wrap .fl{
	  float: left;
	  display: inline-block;
	  width: 622px;
	}
	.index-about-wrap .fl .title{
		display: inline-block;
	}
	.index-about-wrap .fl .title strong {
	  /*font-weight: bold;
	  position: relative;
	  height: 50px;
		line-height: 60px;*/
		font-size: 20px;
		color: var(--primary-theme-color);
		font-weight: normal;
	}
	.index-about-wrap .fl .title i {
	  /*color: #4f5358;
	  font-size: 30px;
	  font-weight: bold;
		line-height: 60px;
		overflow: hidden;*/
		font-size: 14px;
		color: #888;
		font-style: normal;
	}
	/*.index-about-wrap .fl .title h2::after {
	  content: '';
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  width: 70px;
	  height: 3px;
	  background: #e6212a;
	}*/
	.index-about-wrap .fl .more {
	  width: 150px;
	  height: 40px;
	  line-height: 38px;
	  border-radius: 5px;
	  text-align:center;
	  /*background: #e6212a url(../images/ico03.jpg) no-repeat 40px center;*/
	  background: var(--primary-theme-color);
	  display: block;
	}
	.index-about-wrap .fl .more a {
	   color: #fff;
	}
	.index-about-wrap .fl .info {
	  line-height: 25px;
	  margin: 15px 0;
	  height:200px;
	  overflow: hidden;
	}
	.index-about-wrap .fr img {
	  width: 480px;
	  height: 320px;
	  /*border-radius: 10px;
	  border: 15px solid #FFF;*/
	}


	/*[class^="index-"][class$="-wrap"] {
	[class="index-*-wrap"] {
		width: 100%;
	}
	[class="index-*-wrap"]::after, {
		content: "";
		display: block;
		clear: both;
	}*/

    /*nav ul.menu li.menu-item ul.sub-menu a {
        color: #FFF;
    }

    nav ul.menu li.menu-item ul.sub-menu li {
        height: 40px;
    }

    nav ul.menu li.menu-item ul.sub-menu li a {
        display: block;
        height: 40px;
        line-height: 40px;
    }

    nav ul.menu li.menu-item ul.sub-menu li a:hover {
        background: #de0007;
    }*/
	.index-banner-wrap{
	  width: 100%;
	  height: 250px;
	  line-height: 42px;
	  position: relative;
	  overflow: hidden;
	  background-position: center top;
	  background-repeat: no-repeat;
	  color: #fff;
	  background-image: url(../images/nybanner.jpg);
	}
	.index-banner-wrap h3 {
	  font-size: 34px;
	  padding: 70px 0 6px;
	}
	.index-banner-wrap p {
	  font-size: 30px;
	  font-family: arial;
	  font-weight: bold;
	}
    .index-advantage-wrap {
        /*background: #f7f7f7;*/
		padding-bottom: 40px
    }
    /*.index-advantage-wrap ul.index-wrap-body {
        width: 100%;
        margin: 0 auto;
    }
    .index-advantage-wrap ul.index-wrap-body li {
        width: 25%;
        float: left;
        text-align: center;
    }*/

	.index-product-wrap{
		padding: 30px 0 30px;
		height: auto;
		overflow: hidden;
		background: var(--primary-theme-bg-color);
		/*background: url(./images/probg.jpg) no-repeat top center;*/
	}

    .index-product-wrap ul.index-wrap-body {
        padding: 20px 0 0;
    }

    /*.index-product-wrap ul.index-wrap-body li {
		width: 255px;
		margin: 0 60px 0 0;
        float: left;
		padding: 0 0 30px;
    }

    .index-product-wrap ul.index-wrap-body li:nth-of-type(4n) {
        margin: 0;
    }*/

    .index-works-wrap ul.index-wrap-body {
        padding: 40px 0 0;
    }

    /*.index-works-wrap ul.index-wrap-body li {
        width: 220px;
        margin: 0 40px 0 0;
        float: left;
        background: url(../img/bg_works_1.jpg) center center no-repeat;
        background-size: cover;
        background-size: 100% 100%;
        transition: all .3s;
    }
    .index-works-wrap ul.index-wrap-body li img {
        width: 100%;
    }
    .index-works-wrap ul.index-wrap-body li img:hover {
        border-bottom: 1px solid rgba(0, 0, 0, 0.17);
        box-shadow: 0 5px 3px rgba(0, 0, 0, 0.17);
    }
    .index-works-wrap ul.index-wrap-body li:nth-child(2) {
        background-image: url(../img/bg_works_2.jpg);
    }
    .index-works-wrap ul.index-wrap-body li:nth-child(3) {
        background-image: url(../img/bg_works_3.jpg);
    }
    .index-works-wrap ul.index-wrap-body li:nth-child(4) {
        background-image: url(../img/bg_works_4.jpg);
    }
    .index-works-wrap ul.index-wrap-body li:nth-of-type(4n) {
        margin: 0;
    }
    .index-works-wrap ul.index-wrap-body li:hover {
        background-size: 110% 110%;
    }
	.index-news-wrap ul.index-wrap-body,ul.news_list_item{
		margin: 0px;
		padding: 0px;
	}*/



	footer {
	  width: 100%;
	  color: #fff;
	  padding: 30px 0 20px;
	  background: #333333;
	  position: relative;
	}
	footer .fl.nav{
	  width: 25%;
	}
	footer .fl.pro{
	  width: 20%;
	}
	footer .fl.contact{
	  width: 35%;
	}
	footer a{
		color: #bbbbbb;
		color: #fff;
		font-size: 15px;
		text-indent: 0px;
	}
	footer .nav ul li {
	  float: left;
	  width: 45%;
	}
	footer .contact p.tel {
	  font: normal 30px "arial";
	  line-height: normal;
	  color: var(--primary-theme-color); 
	}
	footer .contact p.tel i{
		color:#fff;
		padding-right:20px
	}
	footer .fl h3 {
	  color: #FFF;
	  margin-bottom: 15px;
	}
	footer .fr h3 {
	  color: #FFF;
	  margin-bottom: 15px;
	  text-align:center
	}
	footer .fr img {
	  height: 140px;
	}
	.footer-fix {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #252525;
		z-index: 10;
	}
	.bottom-fix {
	  position: fixed;
	  left: 0;
	  bottom: 0;
	  width: 100%;
	  height: 50px;
	  line-height: 50px;
	  z-index: 1010;
	  display: none;
	}
	.bottom-fix ul{
		width: 100%;
		text-align: center;
		overflow: hidden;
		background-color: var(--primary-theme-color);
		padding: 0 8px;
		display: table;
	}
	.bottom-fix ul li{
	  display: table-cell;
	  width: 25%;
	  float: none;
	}
	.bottom-fix ul li a {
		color: #fff;
		line-height: 27px;
		display: inline-block;
		width: 100%;
		height: 49px;
	}
	.bottom-fix ul li a i {
	  font-size: 20px
	}
	.bottom-fix ul li a span {
	  padding-top: 2px;
	  line-height: 1;
	  font-size: 12px;
	  display: block;
	  word-wrap: normal;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	}
@media screen and (min-width:1024px) {
	main,.inner-container-box {
		max-width: 1200px;
		width: 1200px;
	}
  header {
        width: 100%;
        height: 80px;
		margin: 0px auto;
        background: rgba(255, 255, 255, 0.1);
        transition: all .3s;
		z-index: 888;
    }
	header  .inner-container-box {
	  position: relative;
	  /*line-height: 70px;*/
	  display: table;
	}
    header .logo {
		vertical-align: middle;
		display: table-cell;
    }
    header .logo a {
        display: block;
		height: 60px;
    }
    header .logo a img{
		max-width:200px;
		height:60px;
    }
    header .language {
		vertical-align: middle;
		display: table-cell;
    }
    header .language a {
        display: block;
		width: 35px;
		height:22px;
    }
    header nav {
		padding: 0;
		vertical-align: middle;
		display: table-cell;
    }
    header nav a {
        color: #000;
    }
	header nav ul.menu{
		margin: 0px;
		padding: 0px;
	}	
    header nav ul.menu li.menu-item {
        width: 14%;
        float: left;
		position: relative;
        font-size: 15px;
    }

    header nav ul.menu li.menu-item a {
        display: block;
        height: 80px;
        line-height: 80px;
        text-align: center;
        font-weight: normal;
    }

    /*nav ul.menu li.menu-item.active {
        background:  var(--primary-theme-color);
    }*/

    header nav ul.menu li.menu-item.active a {
        color:  var(--primary-theme-color);
    }
	header nav ul.menu li.menu-item ul.sub-menu {
		background: #fff;
		border-top: 2px solid var(--primary-theme-color);
		box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05);
		height: auto;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 199;
	}
	header nav ul.menu li.menu-item ul.sub-menu {
		filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
		opacity: 1;
		visibility: hidden;
		transition: all .3s ease 0s;
		transform: translate3d(0, 10px, 0);
		-moz-transform: translate3d(0, 10px, 0);
		-webkit-transform: translate3d(0, 10px, 0);
	}
    /*nav ul.menu li.menu-item ul.sub-menu {
        display: none;
        width: 140px;
        background:  var(--primary-theme-color);
        margin: 0;
        padding: 10px 0;
        text-align: center;
        font-size: 14px;
		position: absolute;
    }*/
	header nav ul.menu li.menu-item:hover a{
		color:var(--primary-theme-color);
	}
	header nav ul.menu li.menu-item:hover ul.sub-menu {
		opacity: 1;
		visibility: visible;
		transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}
	header nav ul.menu li.menu-item ul.sub-menu li a{
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		color: #888;
		display: block;
		font-size: 13px;
		font-weight: 500;
		line-height: 50px;
		height: 50px;
		padding: 0;
		transition: all 0.2s ease-in-out 0s;
		width: 100%;
		border-bottom: 1px solid #eee;
		background: #fff;
	}
	header nav ul.menu li.menu-item:hover ul.sub-menu a:hover {
		color: var(--primary-theme-color);
		/*background: #f9f9f9;
		text-indent: 10px;*/
	}
	.index-news-wrap ul.index-wrap-body li,ul.news_list_item li{
		margin: 0 20px 20px 0;;
		transition: all 0.2s linear 0s;
		width: 580px;
		position: relative;
		float: left;
		background-color: var(--primary-theme-bg-color);
	}
	main.index-list-wrap ul.news_list_item li{
		width: 100%;
	}
	.index-news-wrap ul.index-wrap-body li a,ul.news_list_item li a{
		display: block;
		float: left;
	}
	.index-news-wrap ul.index-wrap-body li a.img,ul.news_list_item li a.img{
		width: 130px;
		height: 100px;
		overflow: hidden;
		
	}
	.index-news-wrap ul.index-wrap-body li a.img img,ul.news_list_item li a.img img{
		width: 100%;
		height: 100%;
		display: block;
		-webkit-transition: all ease 300ms;
		-moz-transition: all ease 300ms;
		-ms-transition: all ease 300ms;
		-o-transition: all ease 300ms;
		transition: all ease 300ms;
	}
	.index-news-wrap ul.index-wrap-body li a.txt,ul.news_list_item li a.txt{
		width: 330px;
		margin-left: 15px;
		text-align:left;
	}
	main.index-list-wrap ul.news_list_item li a.txt{
		width: 640px;
	}
	.index-news-wrap ul.index-wrap-body li a.txt h3,ul.news_list_item li a.txt h3{
		font-size: 18px;
		font-weight: normal;
		margin: 0px;
	}
	.index-news-wrap ul.index-wrap-body li a.txt p,ul.news_list_item li a.txt p{
		font-size: 14px;
		line-height: 20px;
		color: #888;
		height: 60px;
		overflow: hidden;
	}
	.index-news-wrap ul.index-wrap-body li .time ,ul.news_list_item li .time{
	  display: block;
	  width: 80px;
	  height: 100px;
	  line-height: 50px;
	  text-align: center;
	  font-size: 14px;
	  border-left: 1px solid #e9e9e9;
	  float: right;
	}
	.index-news-wrap ul.index-wrap-body li .time b ,ul.news_list_item li .time b{
	  display: block;
	  font-size: 48px;
	  color: var(--primary-theme-color);
	  line-height: 60px;
	  font-weight: bolder;
	}
}
@media screen and (max-width: 767px) {/*767px*/
	[class$="-wrap"] {
		width: 100%;
		padding: 20px 10px;
	}
	article img{
		width:100%
	}
	ul.index-wrap-body li {
		width:50%;
	}
    header {
        width: 100%;
        height: 60px;
        background: rgba(255, 255, 255, 1);
		position: relative;
        left: 0;
        top: 0;
        transition: all .3s;
    }
	  header .mobile-button {
		display: block;
	  }
    header.am-sticky {
        background: rgba(255, 255, 255, 1);
        box-shadow: 0 0 20px rgba(0, 0, 0, .6);
    }
	header .logo {
		width: 176px;
		position: absolute;
		left: 10px;
		top: 14px;
		background-size: cover;
	}
    header .logo a {
        display: block;
    }
	header .logo a img {
        height: 32px
    }
	header nav {
	  display: none;
	  margin: 0 auto;
	  width: 100%;
	  position: absolute;
	  left: 0;
	  top: 100%;
	  z-index: 99;
	  background-color: #262626;
	}
	header nav ul li {
	  margin: 0;
	  position: relative;
	  text-align: center;
	  cursor: pointer;
	  border-top: 1px solid #333;
	  padding-top: 0;
	  padding-bottom: 0;
	  line-height: 1.86em;
	}
	header nav ul > li > a {
	  font-weight: 500;
	  color: #fff;
	  display: inline-block;
	  font-family: "微软雅黑", "Microsoft YaHei", Arial, "宋体", sans-serif;
	  font-size: 16px;
	  text-transform: uppercase;
	  line-height: 50px;
	  text-decoration: none;
	  width:70%;
	}
	header nav ul.sub-menu li a{
		font-size: 14px;
		color: #d9d9d9;
		text-indent: 2rem;
		width:100%;
	}
	header nav ul.menu li.menu-item a i{
		display: none;
	}
	header nav ul li span.arrow {
	  cursor: pointer;
	  display: inline-block;
	  font-family: "FontAwesome";
	  font-size: 20px;
	  line-height: 50px;
	  position: absolute;
	  right: 0;
	  text-align: center;
	  top: 0;
	  width: 15%;
	}
	header nav ul li span.arrow.active::before {
	  content: "\f107";
	}
	header nav ul li span.arrow::before {
	  content: "\f105";
	  color: #aaa;
	}
	header nav ul li ul.sub-menu {
	  display: none;
	}
    header .language {
        width: 60px;
        height: 20px;
        line-height: 20px;
        text-align: right;
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 12px;
    }
	div.index-wrap-head{
		line-height: 2.5em;
	}
	div.index-wrap-head dl {
		width: 30%;
	}
	div.index-wrap-head dl dt {
		font-size: 16px;
	}
	div.index-wrap-body .fl{
		display:none
	}
	div.index-wrap-body .fr {
	  width: 100%;
	}
	ul.product_list_item li{
		width: 50%;
	}
    .index-advantage-wrap ul.index-wrap-body li dl{
		padding: 5px 0;
	}
	.index-advantage-wrap ul.index-wrap-body li dl::before {
	  width: 40px;
	  height: 40px;
	  line-height: 60px;
	  font-size: 30px;
	}
	.index-about-wrap .fl{width:100%}
	.index-about-wrap .fr{display:none}
	li.item.clearfix{
		margin: 10px 0px 10px;
		padding:0;
		transition: all 0.2s linear 0s;
		width: 100%;
		position: relative;
		background-color: var(--primary-theme-bg-color);
	}
	li.item a.img {
	  width: 25%;
	  height: 5rem;
	  overflow: hidden;
	  margin-right: 2%;
	  display: block;
	}
	li.item img {
	  width: 100%;
	  height: 100%;
	  display: block;
	  -webkit-transition: all ease 300ms;
	  -moz-transition: all ease 300ms;
	  -ms-transition: all ease 300ms;
	  -o-transition: all ease 300ms;
	  transition: all ease 300ms;
	}
	li.item a.txt {
		display: block;
		width: 55%;
		text-align:left
	}
	li.item h3 {
	  font-size: 15px;
	  line-height:14px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	}
	li.item p {
	  font-size: 12px;
	  line-height:15px;
	  color: #888;
	  height: 4rem;
	  padding-top: 1%;
	  overflow: hidden;
	}
	li.item .time {
	  display: block;
	  width: 17%;
	  height: 5rem;
	  line-height: 3rem;
	  text-align: center;
	  font-size: 12px;
	}
	li.item .time b {
	  display: block;
	  font-size: 30px;
	  color: var(--primary-theme-color);
	  height: 2.5rem;
	}
	.flex .width50 {
		flex: 0 0 100%;
		max-width: 100%;
		padding: 0 10px;
	}
	ul.product_detail_item li{
		line-height: 2.5rem;
	}
	ul.product_detail_item li:last-child {
	  line-height: 3.5rem;
	}
	footer{
		padding: 20px 0 20px;
	}
	footer .fl.nav,footer .fl.pro{display:none}
	footer .fl.contact{
		width:100%;
		padding: 0 20px;
	}
	footer .fr{
		position: absolute;
		left: calc(100vw - 100px);
		top: 25px;
		width:80px;
		height: 80px;
	}
	footer .fr img {
	  height: 100%;
	  width: 100%;
	}
	footer .fl.contact h3,footer .fr h3{display:none}
	footer .contact p.tel {font-size:18px}
	.bottom-fix {display:block}
}
@media screen and (max-width: 67px) {/*767*/
	ul.index-wrap-body li {
		width:50%;
	}
    .footer_info a {
        color: #2f2f2f !important
    }

    .am-sticky-placeholder {
        width: 100%;
        position: absolute;
        z-index: 9999;
    }


    .index-advantage-wrap {
        width: 100%;
        background: #f7f7f7;
		padding-top: 30px;
    }
	ul.index-wrap-head {
		padding-bottom: 20px;
		text-align: center;
	}
  ul.index-wrap-head li:first-child {
    font-size: 30px;
    color: #333;
    display: block;
  }
    ul.index-wrap-head li:nth-child(2) {
    background: url(images/titlebg.png) no-repeat center center;
    font-size: 25px;
    display: block;
    line-height: 2;
  }
  ul.index-wrap-head li:last-child {
    color: #888;
    font-size: 14px;
    line-height: 2;
  }
    .index-works-wrap ul.index-wrap-body {
        padding: 20px 0 0;
    }
    .index-works-wrap ul.index-wrap-body li {
        width: 44%;
        margin-right: 10px;
        margin-left: 10px;
        float: left;
    }
    .index-works-wrap ul.index-wrap-body li img {
        width: 100%;
    }
    .index-works-wrap ul.index-wrap-body li img:hover {
        border-bottom: 1px solid rgba(0, 0, 0, 0.17);
        box-shadow: 0 5px 3px rgba(0, 0, 0, 0.17);
    }
    .index-works-wrap ul.index-wrap-body li:hover {
        background-size: 110% 110%;
    }
}


